/* @override 
	https://career.berkeley.edu/sites/all/themes/berkeley_template/css/template.css?omvu80
	https://career.berkeley.edu/sites/all/themes/berkeley_template/css/template.css?omvvcl
	https://career.berkeley.edu/sites/all/themes/berkeley_template/css/template.css?omvvlf
	https://career.berkeley.edu/sites/all/themes/berkeley_template/css/template.css?oqseqt
	http://career.berkeley.edu/sites/all/themes/berkeley_template/css/template.css?* */


/**
 * Styling for the overall template
 * Should try to avoid dimensions and layout, just colors, backgrounds, fonts, borders, etc.
 */

body.html{
	font-family: arial;
}

div.content_main h3 {
	font-family: arial;
}
 
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.background-default {
  overflow: hidden;
  display: block;
  clear: both;
  width: 100%;
  height: auto;
}

@media (min-width: 768px) {
  .background {
    background: url('../images/page_background.jpg') no-repeat 0 0;
    background-size: cover;
    position: fixed;
  }

  .page_top {
    margin-bottom: 25px;
  }

  .page_top-left {
    float: left;
  }

  .page_top-right {
    float: right;
  }
}

.parent_sites {
  background: rgba(255,255,255,0.5);
  padding: 5px 10px;
}

@media (min-width: 768px) {
  .parent_sites {
    display: inline-block;
    padding: 5px 20px;
  }
}

.parent_sites-item {
  background: url('../images/parent_site_separator.png') no-repeat left center;
  padding-left: 15px;
}

.parent_sites-item+.parent_sites-item {
  margin-left: 20px;
}

.parent_sites-link {
  color: #002e64;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.page_top-right #secondary {
  background: rgba(255,255,255,0.5);
}

.page_top-right #secondary a {
  color: #003262;
}

.header_top_container {
  float: left;
  width: 69.99%;
}

@media (min-width: 480px) {
  .header_top_container {
    float: none;
    width: 100%;
  }
}

.header_top {
  background: #ffffff;
  margin-bottom: 0;
  padding: 15px;
}


@media (min-width: 768px) {
  .header_top .search_box {
    display: block;
  }
}




.logo {
  display: block;
}

@media (min-width: 768px) {
  .header_wrapper .header_bottom {
    display: block;
  }
}

@media (min-width: 768px) {
  .logo,
  .header_top .search_box {
    display: block;
  }
}

@media (min-width: 768px) {
  .header_top {
    padding: 20px;
  }
}

@media (min-width: 768px) {
  .logo,
  .site_name {
    float: left;
    height: 58px;
    line-height: 58px;
  }
}

.logo > a:hover {
  border-bottom: none;
}

.site_name {
  font-family: arial, serif;
  font-size: 16px;
  font-weight: 500;
}

@media (min-width: 480px) {
  .site-name {
    font-size: 20px;
  }

}

@media (min-width: 768px) {
  .site_name {
    border-left: 1px solid #fdb515;
    font-size: 25px;
    margin-left: 17px;
    padding-left: 17px;
  }
}

@media (min-width: 768px) {
  .rmenu-bar .site_name {
    display: none;
  }
}



/* responsive menu -- rmenu  default color is sky blue  #00b0da */

/* LAYOUT of the rmenu-bar on mobile phones */
.rmenu-bar {
  xxbackground: #00b0da;
}

/* style 2 */


.rmenu-bar ul {
  padding: 0;
  margin: 0;
}
.main-menu a {
  padding: 10px 3px 10px 25px;
  display: block;
  text-transform: uppercase;

}

.rmenu-bar li a.active {
  color: #FFF;
}
.rmenu-reveal {
  clear: both;
  display: block;
  width: 100%;
  float: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  background-color: #FFF;
}

@media (min-width: 768px) {
  .rmenu-reveal {
    xxbackground-color: #00b0da;
    background-color: transparent;
  }
}

.rmenu-reveal-blocks {
  float: left;
  padding: 10px;
  color:  #003262;
  display: block;
  box-sizing: border-box;
}
.rmenu-bar .rmenu-reveal-blocks a {
  color:  #003262;
}

.rmenu-bar .rmenu-reveal-blocks .information_for {
  display: none;
}


@media (min-width: 768px) {
  .rmenu-bar .rmenu-reveal-blocks .information_for {
    display: block;
  }
}


/* default style - sky blue */
.rmenu-reveal-button {
  float: right;
  padding: 12px;
  display: block;
  width: 100px;
  box-sizing: border-box;
  background-color: #00b0da;
}

/* style 2- navy blue */
.main_nav_navy_blue_over_sky_blue .rmenu-reveal-button {
  background-color: #003262;
}

/* style 3- gray */
.main_nav_gray_over_navy_blue .rmenu-reveal-button {
  background-color: #536271;
}

/* style 4 - sky blue - no need to declare as the default is sky blue */
.main_nav_sky_blue_over_gray .rmenu-reveal-button {

}

/* for tablets, the menu hamburger icon should be on the left */

@media (min-width: 768px) {
  .rmenu-reveal-blocks {
    float: right;
  }

  .rmenu-reveal-button {
    float: left;
    margin-left: 15px;
  }
}


.hamburger-icon {
  float: left;
  margin-right: 8px;
}
.rmenu-reveal-button span {
  height: 3px;
  background: #FFF;
  width: 20px;
  display: block;
  margin-top: 3px;
}

.rmenu-button-text {
  float: left;
}

.rmenu-collapsible {
  clear:both;
  display: block;
}

  /* xxbackground-color: #d1d93a; // faint yellow  */
  /*royal-blue: #003262 */

.rmenu-collapsible-blocks {
  background-color: #003262;
  padding: 25px 25px 30px 25px;
}
@media (min-width: 768px) {
  .rmenu-collapsible-blocks {
    display: none;
  }
}

.rmenu-collapsible-blocks  .search_box  {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3em;
  text-align: center;
  width: 90%;
  max-width: 300px;
  display: block;
}

nav.main-menu li a {
  border-top: 1px solid rgba(255,255,255,.5);
}

nav.main-menu li.last a {
  border-bottom: 1px solid rgba(255,255,255,.5);
}


nav.main-menu .leaf , nav.main-menu li {
  padding:  0;
  margin: 0;
}

/* rmenu 2nd level menus */

/* default style  navy blue */
nav.main-menu li ul  a {
  background-color: #003262;
}

/*  style 2  sky blue */
.main_nav_navy_blue_over_sky_blue nav.main-menu li ul  a {
  background-color: #00b0da;
}
/*  style 3  navy blue */
.main_nav_gray_over_navy_blue nav.main-menu li ul  a {
  background-color: #003262;
}


/* rmenu 3rd level menus */
nav.main-menu ul ul ul > li >  a {
  padding-left: 40px;
}


/* rmenu expanded and rmenu collapsed icons */

.rmenu-bar li.collapsed > a {
  background-image: url('../images/mobile-arrows-large.png');
  background-repeat: no-repeat;
  background-position: 95% 17px;


}

.rmenu-bar li.expanded > a {
  background-image: url('../images/mobile-arrows-large.png');
  background-repeat: no-repeat;
  background-position: 95% -32px;
}


.site_name a {
  color: #003262;
	padding-left: 0;
	font: 1.6em/1.5em Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-variant: normal;
}

.site_name a:hover {
  border-bottom: none;
}

@media (max-width: 768px) {
   .header_top  {
     display: none;
   }
   .header_top .site_name {
     display: none;
   }
}



/* main menu for desktop */

.main_menu li.expanded a {
  xxbackground-color: red;
  position: relative;

}


.main_menu li.expanded a:after {
  content: ".";
  color: transparent;
	background: url('../images/main_menu_arrows.png') 0 0 no-repeat;
	xxbackground-size: 5px 5px;
  width: 12px;
  height: 7px;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  top: 8px;
	margin-bottom: 9px;
}


.main_menu li.leaf a:after{
	background: none;
}

/* 2nd level main menu for desktop */
.main_menu li li.expanded a:after {
  content: ".";
  color: transparent;

  background-repeat: no-repeat;
  width: 12px;
  height: 14px;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  background-position: -12px -9px;
  top: 3px;
}


/* 2nd level main menu for desktop */

.main_menu li.expanded  li.expanded > ul > li > a:after {
  display: none;
  background-image: none;
}

/* hover state of  main menu links  for desktop */

.main_menu li.expanded a:hover:after {
  background-position: 0px -7px;

}
.main_menu li.expanded:hover >  a:after {
  background-position: 0px -7px;


}

.main_menu li.expanded li.expanded a:hover:after {
  background-position: 0px -9px;

}

.main_menu li.expanded li.expanded:hover  > a:after {
  background-position: 0px -9px;

}

.search_box,
.search-form {
  display: inline-block;
  position: relative;
}

@media (min-width: 768px) {
  .search_box {
    float: right;
    margin-top: 9px;
  }
}

@media (max-width: 768px) {
  .mean-nav-extra .search_box {
     clear: both;
     display: block;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
     margin-top: 1em;
     margin-bottom: 1em;
     background-color: #003262;
     max-width: 350px;
     width: 80%;
  }

  .mean-nav-extra .search_box input[type=text], .search-form input[type=text] {
    width: 100%;
    padding: .85em 4em .85em .5em;
    box-sizing: border-box;
  }
}

.search_box input[type=text],
.search-form input[type=text] {
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  color: #53626f;
  font-family: arial, serif;
  outline: none;
  padding: 10px 30px 10px 15px;
  width: 200px;
}

.search_box input[type=submit],
.search-form input[type=submit] {
  background: #00b0da url('../images/search_button.png') no-repeat center center;
  border: 1px solid #00b0da;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  height: 40px;
  width: 40px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  text-indent: -9999px;
}

.search-advanced {
  display: none;
}

/* default color is navy blue */
.header_bottom {
  background: #003262;
  margin-top: 0;
  width: 100%;
}

/* sky blue  style 2*/
.main_nav_navy_blue_over_sky_blue .header_bottom {
  background: #00b0da;
}

/* navy blue style 3*/
.main_nav_gray_over_navy_blue .header_bottom {
  background: #003262;
}

/* gray style 4*/
.main_nav_sky_blue_over_gray .header_bottom {
  background: #536271;
}




@media (min-width: 480px) {
  .header_bottom {
    float: none;
    width: 100%;
  }
}

/* default style  - sky blue */
.header_bottom-inner {
  background: #00b0da;
  color: #ffffff;
  padding: 0;
}

/* style 2 - navy blue */
.main_nav_navy_blue_over_sky_blue .header_bottom-inner {
  background: #003262;
}

/*style 3 - gray */
.main_nav_gray_over_navy_blue .header_bottom-inner {
  background: #536271;
}




@media (min-width: 1024px) {
  .header_bottom-inner {
    padding: 0;
  }
}

.header_bottom-inner a {
  color: #ffffff;
}



.new-main-menu li.expanded, .new-main-menu li.collapsed {
  list-style: none;
  list-style-type: none;
  margin: 0;
}


@media (min-width: 480px) {
  .main_menu {
    display: block;
    float: left;
  }
}

/* default style  - sky blue */
.main_menu .menu {
  background: #00b0da;
  margin: 0;
  padding: 0;
}
/* style  2  - navy blue */
.main_nav_navy_blue_over_sky_blue .main_menu .menu {
  background: #003262;
}

/* style  3  - gray */
.main_nav_gray_over_navy_blue .main_menu .menu {
  background: #536271;
}



.main_menu .menu-block-wrapper > .menu > li {
  float: left;
  letter-spacing: 0.5px;
}

.main_menu .expanded {
  position: relative;
}


.main_menu > .menu-block-wrapper > .menu > .expanded > a:after {
  background: url('../images/main_menu_arrows.png') no-repeat left top;
  background-position: 0 0;
  content: ' ';
  display: inline-block;
  -ms-transform: translate(10px,-2px);
  -webkit-transform: translate(10px,-2px);
  transform: translate(10px,-2px);
  width: 11px;
  height: 7px;
}

.main_menu > .menu-block-wrapper > .menu > .expanded:hover > a:after {
  background-position: 0 -7px;
}

.main_menu .expanded > .menu {
  display: none;
  min-width: 300px;
  position: absolute;
   z-index: 999;
}

.main_menu .expanded > .menu > li > a {
  padding: 10px 25px;
  background: none;
}

.main_menu .expanded:hover > .menu {
  display: block;
}

/* 3rd level of menu on desktop */
.main_menu .expanded:hover > .menu .menu {
  position: absolute;
  right: -100%;
  top: 0;
}


.main_menu .active,
.main_menu .active-trail {
  font-weight: 700;
}

.main_menu .menu li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.main_menu .menu a {
  color: #ffffff;
  display: block;
  font-weight: 500;
  padding: 15px 10px;
  text-transform: uppercase;
	font-size: 14px;
}

.main_menu .menu a:hover,
.main_menu .menu li:hover > a {
  background: #d1d93a;
  border-bottom: none;
  color: #003364;
}

.main_menu .menu .menu a {
  font-size: 13px;
  font-weight: 400;
  line-height: 16px;
}

.menu > li,
.menu > .leaf {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
}

/*---*/
.site_name a {
  color: #003262;
  font-size: 25px;
}

.site_name a:hover {
  border-bottom: none;
}

@media (max-width: 767px) {
   .header_top  {
     display: none;
   }
   .header_top .site_name {
     display: none;
   }
}

.search_box,
.search-form {
  display: inline-block;
  position: relative;
}

@media (min-width: 768px) {
  .search_box {
    float: right;
    margin-top: 9px;
  }
}

@media (max-width: 768px) {
  .mean-nav-extra .search_box {
     clear: both;
     display: block;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
     margin-top: 1em;
     margin-bottom: 1em;
     background-color: #003262;
     max-width: 350px;
     width: 80%;
  }

  .mean-nav-extra .search_box input[type=text], .search-form input[type=text] {
    width: 100%;
    padding: .85em 4em .85em .5em;
    box-sizing: border-box;
  }
}

.search_box input[type=text],
.search-form input[type=text] {
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  color: #53626f;
  font-family: arial, serif;
  outline: none;
  padding: 10px 22px 10px 15px;
  width: 250px;
  font-size: 20px;
  box-sizing: border-box;
  height: 50px;
}

.search_box input[type=submit],
.search-form input[type=submit] {
  background-color: #00b0da;
  border: 1px solid #00b0da;
  padding: 0;
  height: 50px;
  width: 40px;
  outline: none;
  position: absolute;
  right: -8px;
  top: 0;
  color: #FFF;
  font-family: FontAwesome;
  font-size: 130%;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  -khtml-border-radius: 0 4px 4px 0;
}

.xxxxsearch_box .form-submit:before {
  content: "\f002";
  color: red;
  font-family: FontAwesome;
  font-size: 1em;
  position: absolute;
  left: 0;
  background-color: yellow;
}


.search-advanced {
  display: none;
}



/* default color is navy blue */
.header_bottom {
  background: #003262;
  margin-top: 0;
  width: 100%;
}
/*---*/

.information_for {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #FFF;
}

.rmenu-collapsible-blocks .information_for {
  xxmargin-bottom: 1em;
  display: block;
}

@media (max-width: 767px) {
  .information_for > div {
    margin-top: 3em;
  }
}

@media (min-width: 768px) {
  .information_for {
    display: block;
    float: right;
    margin-right: 10px;
  }
}

@media (min-width: 1025px) {
  .header_bottom_other_blocks .information_for > div {
    margin-top: 4px;
  }
}

.information_for-header {
  display: inline-block;
  font-family: arial, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}

.information_for-header::after {
  content: '\2192';
  display: inline-block;
  padding: 0 16px 0 12px;
  transform: scale(2,1);
  -webkit-transform: scale(2,1);
  -moz-transform: scale(2,1);
  -ms-transform: scale(2,1);
  -o-transform: scale(2,1);
}

.information_for-select_container {
  xxxdisplay: inline-block;
}

.information_for-select {
  background: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 4px;
  box-sizing: border-box;
  color: #003262;
  display: block;
  font-size: 14px;
  font-weight: 700;
  height: 30px;
  letter-spacing: 0.25px;
  line-height: 30px;
  outline: none;
  padding: 5px;
  -webkit-appearance: menulist-button;
}



@media (max-width: 767px) {
  .information_for-header {
    display: block;
    text-align: left;
    margin-bottom: 1em;
  }
  .information_for-header:after {
    display: none;
  }
  .information_for-select_container {
    text-align: left;
    display: block;
    background-color: #cedf38;
    border-radius: 4px;
  }

  .information_for-select_container ul {
    list-style-type: none;
  }
  .information_for-select_container ul li {
    border-top: 1px solid #003262;
    margin: 0;
  }
  .information_for-select_container ul li:first-child {
    border-top: 0;
  }
  .information_for-select_container ul li a {
    display: block;
    padding: .75em 1em;
    text-decoration: none;
    color: #003262;
  }
  .information_for-select_container ul li a:hover {
    text-decoration: none;
    border-bottom: none;
  }
}


/*--------------- */


.breadcrumb_container {
  float: right;
  font-weight: 700;
  margin: 5px;
  padding-right: 10px;
}

.breadcrumb-separator {
  color: #fdb515;
  font-size: 20px;
  line-height: 1;
  font-weight: 700;
}

.breadcrumb_container,
.breadcrumb_container a {
  color: #003262;
  font-size: 11px;
  line-height: 20px;
  text-transform: uppercase;
}

.breadcrumb_container a {
  font-weight: 500;
}

.breadcrumb_container a:hover {
  border-bottom: 1px dotted #003262;
}
.content_main {
  padding: 4% 6%;
	background-color: #ffffff;
}

/*--------------- */

.sidebar .menu-block-wrapper {
  display: none;
  margin-bottom: 30px;
}

.sidebar > div {
  margin-top: 30px;
}

.sidebar > div:first-child {
  margin-top: 0;
}

@media (min-width: 768px) {
  .content_main {
    padding: 4% 6%;
  	background-color: #ffffff;
  }

  .sidebar .menu-block-wrapper {
    display: block;
    margin-bottom: 0;
  }
}

.sidebar .menu-block-wrapper > ul.menu > li {
  display: none;
}

.sidebar .menu-block-wrapper > ul.menu > li.active-trail {
  display: block;
}

.sidebar > .secondary_menu-title {
  margin: 0;
}

.sidebar > .secondary_menu-title > a {
  background: #ffffff;
  color: #003063;
  display: block;
  font-family: arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  padding: 10px 30px 10px 10px;
}

.sidebar .menu {
  background: rgb(255, 255, 255);
  margin: 0;
  padding: 0;
}

.sidebar .menu li {
  margin: 0;
  padding: 0;
}

.sidebar .menu .collapsed,
.sidebar .menu .expanded {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

.sidebar .menu .collapsed > a,
.sidebar .menu .expanded > a {
  position: relative;
}

.sidebar .menu .collapsed > a:after,
.sidebar .menu .expanded > a:after {
  content: ' ';
  width: 11px;
  height: 11px;
  position: absolute;
  right: 20px;
  top: 18px;
}

.sidebar .menu .collapsed > a:after {
  background-position: 0 -11px;
}

.sidebar .menu .expanded > a:after {
  background-position: 0 0;
  font-family: FontAwesome;
  content: "\f107";
  line-height: .8;
}

.sidebar .menu a {
  color: #53626f;
  display: block;
  font-size: 15px;
  padding: 10px 10px 10px 20px;
}

.sidebar > .secondary_menu-title > a:hover,
.sidebar .menu a:hover, .sidebar .menu a.active {
  background: #d1d93a;
  border-bottom: none;
  color: #003063;
}

.sidebar .menu .collapsed > a:after {
  font-family: FontAwesome;
  content: "\f105";
  color: inherit;
  line-height: .8;
}

.sidebar .menu .collapsed > a:hover:after {
  background-position: -11px -11px;
}

.sidebar .menu .expanded > a:hover:after {
  background-position: -11px 0;
}

.sidebar .menu a.active {
  font-weight: 400;
}

.sidebar .menu a.active:hover {
  cursor: default;
}

.sidebar .menu .menu a {
  padding-left: 30px;
}

.sidebar .menu .menu .menu a {
  padding-left: 40px;
}

.sidebar .menu-block-wrapper > .menu > li.active-trail > a {
 background: rgba(255,255,255,  1);
 color:  #003262;
 font-weight: 400;
}

.sidebar .menu-block-wrapper > .menu > li.active > a {
 background: #003262;
 color:  #FFF;
}

.sidebar .menu-block-wrapper .menu > li > .menu > li {
 background: rgba(255,255,255,  .5);
}
.sidebar .menu-block-wrapper .menu > li > .menu > li > .menu > li {
  background: rgba(255,255,255,  1);
}

.sidebar .menu  .menu  .menu > li {
  background: rgba(255,255,255,  1);
}

/*--------------- */

/* styling for custom menu blocks in the sidebar  -- not the main menu */
.sidebar > div > .menu > li.first {
  color: #003262;
  font-weight: 400;
  background-color: #FFF;
}

.sidebar > div > .menu > li.first a {
  color: #003262;
}

.sidebar > div > .menu > li.first a.active {
  color: #003063;
}

.sidebar > div > .menu > li.first a:hover {
  color: #003063;
}

.sidebar > div > .menu > li {
  background: rgba(255,255,255,  .5);
}

.sidebar .menu > li > .menu > li {
 background: rgba(255,255,255,  1);
}

.front_block_wrap {
	display: block;
	width: 105%;
}

.front_block a:hover {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.front_block {
	display: block;
	float: left;
	margin: 0 20px 20px 0;
	width: 29%;
}
.front_block a{
	display: block;
	float: left;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 21px;
	outline: 0;
	border-bottom: none;
	clear: both;
}
a.link_txt {
	display: block;
	margin-bottom: 7px;
}





@media (min-width: 768px) {
  .front_block {
  	display: block;
  	float: left;
  	margin: 0 20px 20px 0;
  	width: 28%;
  }
.front_block a{
	display: block;
	float: left;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 19px;
	outline: 0;
	border-bottom: none;
}
a.link_txt {
	display: block;
	height: 53px;
	margin-bottom: -3px;
}

  }

 @media (min-width: 1024px) {
 .front_block {
 	display: block;
 	float: left;
 	margin: 0 20px 20px 0;
 	width: 30%;
 }
 }

 @media (max-width: 480px) {
   .front_block {
   	display: block;
   	float: left;
   	margin: 0 20px 20px 0;
   	width: 27%;
   }
   .front_block a {
   	display: block;
   	float: left;
   	color: #ffffff;
   	text-transform: uppercase;
   	font-size: 12px;
   	line-height: 16px;
   	outline: 0;
   	border-bottom: none;
   }
   a.link_txt {
   	display: block;
   	margin-bottom: 12px;
   }
   }
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { /* iphon 4/4s STYLES GO HERE */
  .front_block {
  	display: block;  
  	float: left;
  	margin: 0 10px 20px 0;
  	width: 28%;
  }
  .front_block a {
  	display: block;
  	float: left;
  	color: #ffffff;
  	text-transform: uppercase;
  	font-size: 10px;
  	line-height: 16px;
  	outline: 0;
  	border-bottom: none;
  }
  a.link_txt {
  	display: block;
  	margin-bottom: 12px;
  }
    }


.front_block a img {
	width: 100%;
}

.footer {
  background: #003262;
  color: #ffffff;
  font-weight: 300;
}

@media (min-width: 768px) {
  .footer {
    margin-top: 30px;
  }
}

.footer_inner {
  padding: 15px;
}

@media (min-width: 768px) {
  .footer_inner {
    padding: 25px;
  }
}

.footer a, .footer a.active {
  font-size: 15px;
  border-bottom-color: #cfdd45;
  color: #cfdd45;
}

.footer h5 {
  font-family: arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  margin: 0 0 15px 0;
}

.footer .menu {
  padding: 0;
}

.footer_fourth_bottom p {
  margin-top: 20px;
}


.footer_fourth_bottom,
.footer_fourth_bottom a {
  color: #7e97ae; /* average of #fcfcfa and #003262 so don't have to use opacity */
  font-size: 13px;
  font-style: italic;
  color: #FFF; /* may need to use opacity because the design has changed. The footer can change to 3 different styles */
  opacity: 0.7;
}

.footer_fourth_bottom a {
  border-bottom: 1px dotted #ccddee;
}

.footer_fourth_bottom a:hover {
  border-bottom: none;
  color: #aabbcc;
}

/* different styles for the footer */
/* 2nd style is gray - #536271 */
.footer_gray .footer {
  background-color: #536271;
}

.footer_sky_blue .footer {
  background-color: #00b0da;
}




.links,
.links li {
  display: inline-block;
}

.links li {
  margin-right: 15px;
}

.event_header,
.news_header {
  padding: 2%;
  position: relative;
}

.event_header {
  background: #cfdd45;
}

.news_header {
  background: #fdb515;
}

@media (min-width: 768px) {
  .event_header,
  .news_header {
    margin-bottom: 30px;
  }
 
}

.event_header h1,
.news_header h1 {
  box-sizing: border-box;
  float: left;
  font-size: 24px;
  margin-bottom: 0;
  padding: 4%;
  width: 40%;
}

.news_header h1 {
  float: none;
  margin-bottom: 30px;
  padding: 4% 4% 0 4%;
  width: 100%;
}

.news_header .submitted {
  padding: 0 4% 0 4%;
}

.news_header .submitted a {
  border-bottom-color: #003262;
  color: #003262;
}

.news_header .social_sharing-container {
  margin-top: 15px;
  padding: 0 4% 2% 4%;
}

.event_header-info {
  border-left: 2px dotted #00afdc;
  box-sizing: border-box;
  float: left;
  min-height: 43px;
  padding: 4%;
  width: 60%;
}

@media (min-width: 768px) {
  .event_header h1 {
    font-size: 30px;
    width: 50%;
  }
  .event_header-info {
    width: 50%;
  }
}

@media (min-width: 1024px) {
  .event_header h1 {
    font-size: 36px;
    width: 60%;
  }
  .event_header-info {
    width: 40%;
  }
}
.event_header-info a {
  color: #003262;
  border-bottom: 2px dotted #00afdc;
}

.event_header-info a:hover {
  color: #00afdc;
}

.event_header-info-start_date {
  float: left;
  font-size: 15px;
  font-weight: 400;
  padding-right: 10%;
  text-align: center;
  width: 40%;
}

.event_header-info-start_date-month {
  background: #003262;
  color: #ffffff;
  padding: 8%;
  text-transform: uppercase;
}

.event_header-info-start_date-day {
  background: #ffffff;
  font-size: 30px;
  line-height: 1.4;
  padding-top: 4px;
}

.event_header-info-start_date-year {
  background: #ffffff;
  margin: -4px 0 4px 0;
}

.event_row .event_header-info-start_date {
  width: 100px;
}

.event_row .event_header-info-start_date-day,
.event_row .event_header-info-start_date-year {
  background: #e5e5e5;
}

.event_header-info-details {
  float: left;
  width: 60%;
}

.event_contact-details {
  border-top: 2px dotted #00afdc;
  margin-top: 4%;
  padding-top: 4%;
}

.event_row {
  position: relative;
}

.event_row .event_row-left {
  position: absolute;
  width: 250px;
}

.event_row .event_row-right {
  margin-left: 110px;
  min-height: 150px;
}

.event_row-title {
  margin-bottom: 4px;
}

.event_row-title a {
  border-bottom-color: #003262;
  color: #003262;
}

.event_row-details {
  line-height: 2;
}

.news_row .date_published {
  color: #868686;
  font-size: 15px;
}

.news_row .event_row-title {
  margin: 0 0 6px 0;
}

.news_row .read_more {
  margin-top: 6px;
}

.news_row .read_more > a {
  border-bottom: 1px dotted #00b0da;
  color: #003262;
  font-weight: 500;
  text-transform: uppercase;
}

.news_row .read_more > a:hover {
  border-bottom: none;
  color: #00b0da;
}

.view_news .views-row + .views-row {
  margin-top: 40px;
}



ul.pager {
  margin: 2em 1em;
  padding: 0;
}

.item-list ul.pager li {
  margin: 0 .5em;
  padding: 0;
  display: inline-block;
}

.item-list ul.pager li.pager-item {
  margin: 0 2px;
}

.item-list ul.pager li.pager-current  {
  background-color: #CEE11C;
  padding: 1.25em 1.25em;
  margin: 0 2px;
}

.item-list ul.pager li a {
  color: #003262;
}

.item-list ul.pager li.pager-item a {
  padding: 1.25em 1em;
}

.view_wrapper {
  margin-top: 2em;
}

.block-bg {
  background-color: #fafafa;
  padding: 1em;
}

.banner_foot {
	background-color: #ffffff;
	padding: 10px 20px;
	margin-top: 20px;
	display: block;
	width: 100%;
	visibility: visible;
	z-index: 999;
}



.banner_inner {
	display: block;
	width: 105%;
	visibility: visible;
}
.banner_inner h4 {
	margin-bottom: 20px;
	margin-top: 10px;
}


@media (min-width: 768px) {
  .block-bg {
    padding: 2em;
  }
}
.view-pager.block-bg {
  padding: 0;
}




/*slideshow*/

/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}
#sliderFrame
{
	margin: 0 40px 20px 0; /*center-aligned*/
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}

#slider, #slider div.sliderInner {
    width: 100px;height: 100px;/* Must be the same size as the slider images */
	background-color: #ffffff;
}

#slider {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: none;
}

/* image wrapper */
#slider a.imgLink, #slider div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider div.mc-caption-bg
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider div.mc-caption a {
	color:#FB0;
}
#slider div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
	display: none;
}

/* each bullet */
#slider div.navBulletsWrapper div
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider div.loading
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;
}

#slider div.sliderInner {
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}


/*slider 2*/

#sliderFrame2, #sliderFrame2 div {
    box-sizing: content-box;
}
#sliderFrame2
{
    position: static;
	margin: 0 40px 20px 0; /*center-aligned*/
	width: 100px;
	height: 100px;
	display: block;
	float: left;
}

#slider2, #slider2 div.sliderInner {
    width: 100px;height: 100px;/* Must be the same size as the slider images */
	background-color: #ffffff;
}



#slider2 {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: none;
}

/* image wrapper */
#slider2 a.imgLink, #slider2 div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
	}
#slider2 .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider2 div.mc-caption-bg, #slider2 div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider2 div.mc-caption-bg
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider2 div.mc-caption-bg2 {
    background:none;
}
#slider2 div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider2 div.mc-caption a {
	color:#FB0;
}
#slider2 div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider2 div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
	display: none;
}

/* each bullet */
#slider2 div.navBulletsWrapper div
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider2 div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider2 div.loading
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
    z-index:9;
}

#slider2 img, #slider2>b, #slider2 a>b {
	position:absolute; border:none; display:none;
}

#slider2 div.sliderInner {
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider2>a, #slider2 video, #slider2 audio {display:none;}
#slider2 div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

/*slider 3*/

#sliderFrame3, #sliderFrame3 div {
    box-sizing: content-box;
}
#sliderFrame3
{
    position: static;
	margin: 0 40px 20px 0; /*center-aligned*/
	width: 100px;
	height: 100px;
	display: block;
	float: left;
}

#slider3, #slider3 div.sliderInner {
    width: 100px;height: 100px;/* Must be the same size as the slider images */
	background-color: #ffffff;
}

#slider3 {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: none;
}

/* image wrapper */
#slider3 a.imgLink, #slider3 div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider3 .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider3 div.mc-caption-bg, #slider3 div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider3 div.mc-caption-bg
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider3 div.mc-caption-bg2 {
    background:none;
}
#slider3 div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider3 div.mc-caption a {
	color:#FB0;
}
#slider3 div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider3 div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
	display: none;
}

/* each bullet */
#slider3 div.navBulletsWrapper div
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider3 div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider3 div.loading
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
    z-index:9;
}

#slider3 img, #slider3>b, #slider3 a>b {
	position:absolute; border:none; display:none;
}

#slider3 div.sliderInner {
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider3>a, #slider3 video, #slider3 audio {display:none;}
#slider3 div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

/*slider 4*/

#sliderFrame4, #sliderFrame4 div {
    box-sizing: content-box;
}
#sliderFrame4
{
    position: static;
	margin: 0 40px 20px 0; /*center-aligned*/
	width: 100px;
	height: 100px;
	display: block;
	float: left;
}

#slider4, #slider4 div.sliderInner {
    width: 100px;height: 100px;/* Must be the same size as the slider images */
	background-color: #ffffff;
}

#slider4 {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: none;
}

/* image wrapper */
#slider4 a.imgLink, #slider4 div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider4 .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider4 div.mc-caption-bg, #slider4 div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider4 div.mc-caption-bg
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider4 div.mc-caption-bg2 {
    background:none;
}
#slider4 div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider4 div.mc-caption a {
	color:#FB0;
}
#slider4 div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider4 div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
	display: none;
}

/* each bullet */
#slider4 div.navBulletsWrapper div
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider4 div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider4 div.loading
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
    z-index:9;
}

#slider4 img, #slider4>b, #slider4 a>b {
	position:absolute; border:none; display:none;
}

#slider4 div.sliderInner {
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider4>a, #slider4 video, #slider4 audio {display:none;}
#slider4 div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

/*slider 5*/

#sliderFrame5, #sliderFrame5 div {
    box-sizing: content-box;
}
#sliderFrame5
{
    position: static;
	margin: 0 0 20px; /*center-aligned*/
	width: 100px;
	height: 100px;
	display: block;
	float: left;
}



#slider5, #slider5 div.sliderInner {
    width: 100px;height: 100px;/* Must be the same size as the slider images */
	background-color: #ffffff;
}

#slider5 {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: none;
}

/* image wrapper */
#slider5 a.imgLink, #slider5 div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider5 .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider5 div.mc-caption-bg, #slider5 div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider5 div.mc-caption-bg
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider5 div.mc-caption-bg2 {
    background:none;
}
#slider5 div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider5 div.mc-caption a {
	color:#FB0;
}
#slider5 div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider5 div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
	display: none;
}

/* each bullet */
#slider5 div.navBulletsWrapper div
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider5 div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider5 div.loading
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
    z-index:9;
}

#slider5 img, #slider5>b, #slider4 a>b {
	position:absolute; border:none; display:none;
}

#slider5 div.sliderInner {
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider5>a, #slider5 video, #slider5 audio {display:none;}
#slider5 div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

span.logo_see_all a {
	font-size: 14px;
	margin-left: 10px;
	font-weight: bold;
}

.side_form,
.side_form2,
.side_form3,
.side_form4,
.side_form5 {
	padding: 20px;
	background-color: #ffffff;
}

.side_form2 {
	background-color: #003261;
	color: #ffffff;
}

.side_form3 {
	background-color: #ffed0c;
	color: #000000;
}

.side_form4 {
	background-color: #01afda;
	color: #ffffff;
}

.side_form5 {
	background: #3f7aba;
	color: #ffffff;
	border: 0 solid #003261;
}

/* Webform */

.webform-component label {
  padding: 5px 0;
  font-size: 21px;
  font-weight: 500;
}

/* Required Text */

.form-required {
  font-size: 14px;
}

.slide_full-left img {
  min-width: 0%;
  min-height: 0%
  xxwidth: auto;
  xxheight: auto;
  xxposition: absolute;
  overflow: hidden;
}

/* Content editor role */
.content-editor #admin-menu a[href='/admin/config'] {
  display: none;
}

.highlight {
	background:#eee;
	border:1px solid #ccc;
	padding: 10px;"
	margin-top: 10px;
	margin-bottom: 10px;
}

.cg_box_career_destinations_survey {
	max-width: 1000px;
	width: 100%; 
	height: 45%; 
	background-color: #fdb515; 
	padding-left:50; 

}
.career_dest_survey_text {
	font-family: arial;
	color: black;
	font-size: 37px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom:35px;

}
.lawrence_box_career_dest_survey_class_of {
	max-width:1000px;
	width: 100%; 
	height: 45%; 
	background-color: #00a1d1; 
	padding-left:50; 
}
.career_dest_survey_class_of_text {
	font-family: arial;
	color: white;
	font-size: 30px;
	padding-left: 60px;
	padding-top:5px;
	padding-bottom:5px;
}

div#aggregator {
	background-color: #fefffe;
	padding: 4%;
}

#aggregator div.feed-source {
	display: none;
}

#aggregator div.feed-item {
	padding-bottom: 30px;
	border-bottom: 1px solid #f4f4f4;
}

#aggregator div.feed-item h3.feed-item-title a {
	font-size: 26px;
}

#aggregator div.feed-item div.feed-item-categories {
	color: #ababab;
	font-size: 12px;
}

#aggregator div.feed-item div.feed-item-body {
	display: block;
	visibility: visible;
	overflow: hidden;
	height: 100px;
}

#node-1171 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div {
	margin: 0;
	background-color: #ffffff;
	padding: 20px;
}

#node-1171 .item-list {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}

#node-1171 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div div.item-list {
	padding: 0;
}

div.block_rss_items {
	display: none;
}

#node-1171 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div.more-link {
	padding: 0;
}

#node-1171 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div.item-list ul  {
	list-style: none;
	padding: 0;
	margin: 0;
}

#node-1171 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div.item-list ul li {
	margin: 0 0 15px;
	line-height: 20px;
}

#node-648 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div. {
	
}

#node-1171 div.col.sidebar h5.block-title {
	
	  font-size: 24px;
	  font-weight: 500;
	  line-height: 1.25;
	  text-transform: uppercase;
	}
	
	#node-648 div.node.node-landing-page-type-2.cols3.clearfix div.col.sidebar div. div.item-list ul li.first {
		
	}
	
	#aggregator div.feed-item h3.feed-item-title {
	margin-bottom: 10px;
}
/*#node-620 div.col.sidebar div {
	margin: 0;
	background-color: #ffffff;
	padding: 20px;
}

#node-620 .item-list {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}

#node-620 div div.item-list {
	padding: 0;
}

#node-620 div.more-link {
	padding: 0;
}

#node-620 div.item-list ul  {
	list-style: none;
	padding: 0;
	margin: 0;
}

#node-620 div.item-list ul li {
	margin: 0 0 15px;
	line-height: 20px;
}*/


.handshakejob div {
	background-color: #ffffff;
	padding: 30px;
}

.handshakejob div div {
	padding: 0px;
}


 .handshakejob ul li a {
	color: #003162;
}

.handshakejob h5.block-title {
	font-size: 24px;
}

.table_1 {
	display: block;
	float: left;
	width: 100%;
}

 td {
    word-break: break-all;
    word-break: break-word;
}
  .main_menu li.first.leaf.menu-mlid-2578.career-center-s-youtube-channel.mid-2578 a {
          
          padding: 10px 25px 0px 25px !important:
  }
  .main_menu li.first.leaf.menu-mlid-2578.career-center-s-youtube-channel.mid-2579 a {
          padding-top: 5px !important;
  }